//This JSON was modified by Rainvay_ZCYF (@ZouChenyunfei) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "geometry.shulker_bullet_shell": {
    "texturewidth": 64,
    "textureheight": 32,
    "bones": [
      {
        "name": "shell_body",
        "pivot": [ 0.0, 0.0, 0.0 ],
        "cubes": [
          {
            "origin": [ -4.0, -4.0, -1.0 ],
            "size": [ 8, 8, 2 ],
            "uv": [ 0, 0 ]
          },
          {
            "origin": [ -1.0, -4.0, -4.0 ],
            "size": [ 2, 8, 8 ],
            "uv": [ 0, 10 ]
          },
          {
            "origin": [ -4.0, -1.0, -4.0 ],
            "size": [ 8, 2, 8 ],
            "uv": [ 20, 0 ]
          }
        ]
      }
    ]
  }
}
